<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">RotemK</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="200,200,200" />

<!-- 4-->  <element id="ApplicationBackColour" bg="210,210,210" /> 
<!-- 5-->  <element id="WindowBackColour" bg="240,240,240" /> 

\\MENU BAR
<!-- 6-->  <element id="MenuBar.Default" bg="230,230,230" fg="0,0,0" />
<!-- 7-->  <element id="MenuBarSeparator" bg="230,230,230" bg2="255,255,255" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="250,250,250" bdr="180,180,180" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="250,250,250" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="250,250,250" fg="0,0,0" bdr="180,180,180" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="196,225,255" bdr="51,153,255" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="150,150,150" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="235,235,235" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="210,210,210" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="220,220,220" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="220,220,220" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="155,155,155" fg="240,240,240" bdr="180,180,180"  />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="250,250,250" fg="30,30,30" bdr="180,180,180" />

\\CENTERAL PANEL    
  <element id="Controls.SearchBox.Default" bg="240,240,240" fg="0,0,0" bdr="225,225,225" /> 
  <element id="Controls.SearchBox.Lowlight" bg="240,240,240" fg="0,0,0" />
  <element id="Controls.SearchBoxSplitter" bg="105,105,105" /> 
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="235,235,235" fg="100,100,100" />
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="100,100,100" fg="245,245,245" bdr="250,250,250" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="55,55,55" fg="245,245,245" bdr="115,115,115" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="245,245,245" fg="235,235,235" bdr="80,80,80" /> 
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="220,220,220" bdr="255,255,255" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="200,217,234" fg="110,110,110" bdr="120,160,200" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="80,80,80" fg="255,255,255" bdr="145,145,145" /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="100,100,100" fg="255,255,255" bdr="145,145,145" /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="200,217,234" fg="110,110,110" bdr="145,145,145" /> 
\\ --- TABS BAR VERTICAL
<!-- 2701-->  <element id="TabsVBar.Background" bg="180,180,180" />
<!-- 2702-->  <element id="TabsVBar.Tab.Default" bg="247,247,247" fg="30,30,30" />
<!-- 2703-->  <element id="TabsVBar.Tab.Highlight" bg="80,80,80" fg="255,255,255" /> 


\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="220,220,220" bg2="220,220,220" fg="101,101,101" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="220,220,220" fg="0,0,0" bdr="210,210,210" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="100,100,100" fg="255,255,255" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="170,170,170" fg="255,255,255" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="150,150,150" fg="255,255,255" />

\\RIGHT SIDE PANEL
\\ --- HEADER
<element id="Sidebar.Header.Default" bg="100,100,100" fg="240,240,240" bdr="230,230,230" />
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="245,245,245" bg2="220,220,220" fg="50,50,50" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="180,180,180" bg2="200,200,200" fg="255,255,255"/>
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="235,235,235" bg2="205,205,205" fg="100,100,100" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="0,0,0" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="220,220,220" fg="101,101,101" bdr="175,175,175" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="190,190,190" fg="80,80,80" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="245,245,245" fg="0,0,0" bdr="155,155,155" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="220,220,220"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="220,220,220" fg="0,0,0" bdr="0,0,0" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="120,120,120" fg="245,245,245" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="180,180,180" fg="245,245,245" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default"  bg="205,205,205" bg2="205,205,205" fg="101,101,101" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="230,230,230" fg="95,95,95" bdr="210,210,210" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="230,230,230" fg="85,85,85" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="180,180,180" fg="235,235,235" bdr="180,180,180" /> 

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="255,255,255" fg="0,0,0" bdr= "220,220,220" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="240,240,240" bg2="210,210,210" fg="0,0,0" bdr="180,180,180" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="169,212,255" fg="0,0,0" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="210,210,210" fg="0,0,0" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="247,247,247" fg="0,0,0" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="225,225,225" fg="170,170,170" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="255,255,255" bg2="255,255,255" fg="150,150,150" bdr="155,155,155"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="220,220,220" fg="0,0,0" bdr="220,220,220" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="120,120,120" fg2="200,200,200" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="30,30,30" fg2="188,240,223" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="120,120,120" fg2="212,212,212" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="188,240,223" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="226,226,226" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="230,230,230" bdr="255,255,255" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="205,205,205" fg="100,100,100" bdr="230,230,230" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="240,240,240" fg="60,60,60" bdr="170,170,170" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element>
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="235,235,235" bg2="190,190,190" bdr="0,0,0" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="235,235,235" bg2="190,190,190" fg="85,85,85" bdr="220,220,220" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="163,163,163" bg2="127,127,127" fg="60,60,60" bdr="220,220,220" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="111,111,111" bg2="20,20,20" fg="240,240,240" />
<!-- 78-->  <element id="Player.ProgressBar" bg="250,207,150" bdr="169,212,255" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="212,212,212"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="105,105,105" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="100,100,100" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="163,163,163" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="169,212,255" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="211,230,248" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="255,255,255" />
<!-- 86-->  <element id="Player.Control.Default" bg="240,240,240" bg2="205,205,205" fg="50,50,50" bdr="105,105,105"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="240,240,240" bg2="205,205,205" fg="130,130,130"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="240,240,240" bg2="205,205,205" fg="80,80,80"/> 
<!-- 89-->  <element id="Player.Volume" fg="240,240,240" bdr="163,163,163" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="230,230,230" bg2="195,195,195" fg="105,105,105" bdr="105,105,105"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="80,80,80" fg="230,230,230" bdr="220,220,220" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="170,170,170"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="120,120,120" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="230,230,230" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="180,180,180" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="210,210,210" bg2="175,175,175" fg="50,50,50" bdr="45,45,45"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="230,230,230" bdr="169,212,255" /> 

<!-- 98-->  <element id="MiniPlayer.Background" bg="180,180,180" bg2="120,120,120" fg="60,60,60" bdr="100,100,100" />
<!-- 99-->  <element id="MiniPlayer.StarRating.Default" bg="180,180,180" fg="230,230,230"/> 
<!-- 100-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="240,240,240" fg="25,25,25" bdr="100,100,100" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="40,40,40" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="255,255,255" bg2="160,160,160" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="230,230,230" fg="70,70,70" bdr="180,180,180" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="169,212,255" fg="60,60,60" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="169,212,255" fg="60,60,60" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="190,190,190" fg="70,70,70" bdr="215,215,215" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="245,245,245" bg2="190,190,190" fg="170,170,170" bdr="210,210,210" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="140,140,140" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="150,150,150" bdr="180,180,180" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="172,145,109" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="169,212,255" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="169,212,255" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="150,150,150" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="150,150,150" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="169,212,255" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="255,255,255" fg="140,140,140" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="245,245,245" bg2="200,200,200" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="245,245,245" bg2="200,200,200" fg="100,100,100" bdr="255,255,255" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="230,230,230" bg2="220,220,220" fg="101,101,101" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="230,230,230" fg="100,100,100" bdr="160,160,160" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="240,240,240" fg="100,100,100" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="240,240,240" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="240,240,240" fg="15,15,15" bdr="160,160,160" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="225,225,225" fg="70,70,70" bdr="150,150,150" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="240,240,240" fg="0,0,0"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="248,248,248"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="248,248,248"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="240,240,240" fg="50,50,50" bdr="240,240,240" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="50,50,50" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="255,255,255" fg="0,0,0" bdr="225,225,225" />


\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="200,200,200"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="220,220,220" bg2="220,220,220" fg="90,90,90" fg2="90,90,90" bdr="200,200,200" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
 </colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">

  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkohN6g/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdqZP
        HGP8fV18AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>

 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIdDV1fUfhpElcYmjGICsiBAba9gT0kTQFQNvAMhfxLiCYNrD
        ZwhBzTAF2AwhWjM2Q0jWPHQ0AAAyP8Fjwm3J3wAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>

  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAwklEQVQ4T2NgGAUYIfAkP/n/Y3vd/48TQ/4jS4L4T9zN/z8pTEMRRzHgcXn2/8eR
        3v8flueCDXjibPz/sbUmhI4P+v+wJBMsD1KHNexBCh+WZf9/UJkPxo9zE1FokBjIEJBLiDIAZhAy
        jd8ARwOg83PgLgBrrMhD4YMNcDXFEw4hbuAwwGo70HuPgfIE095jD4v/D5NCUQwBBSooQAlqhil4
        EuiEEoBPgl2I1wwz5HFq+P/Hoe7/HyeHka6ZaKcOuEIAeNTDuJrKSYQAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+WJjvEYBTaSYSL2AAT/Kzj+t7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw8O7tSXc+nwDQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIbBly5b/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQBbTeXP7r7I1QAAAABJRU5ErkJggg==
  </element>
  <element id="MusicLibraryInTab">
       iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAFBQUNPm+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFdVma0AAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAAB5JREFUKFNj+I8GGIgQYEQB/xn+M6EAoMCg
        VUHItwCFyGZ7SxQEnAAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>

  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAOHh4QAAANTU1Hp6esbGxj4+PmxsbAAAAE1NTR8fH5iYmKioqBEREYqKigMDAy8v
        L1xcXAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNyZWF0ZWQg
        d2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAAFdyAg
        AgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4IlWDgrNRIwnO4UKB
        XDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1BAYzlyILczULC2UhACH5
        BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEvqxlgcGgkGI1DYSVAIAWMx+lw
        SKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEETAJfIgMFCnAKM0KDV4EEEAQLiF18
        TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAFeCAgAgLZDGU5jgRECEUiCI+yioSDwDJy
        LKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZIEiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysC
        ChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5LcoE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAg
        AgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GILQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg
        0VAoljYIg+GgnRrwVS/8IAkICyosBIQpBAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkE
        AAoABAAsAAAAABAAEAAABWwgIAICaRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDK
        EVSERezQEL0WrhXucRUQGuik7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomW
        NpSTIyEAIfkEAAoABQAsAAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpg
        oSDAGifDY5kopBYDlEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5p
        LwwHXQcMKSmNLQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBl
        OY7CIghN8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqP
        h4HUrY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pleBh6
        suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQMDAIPBz0r
        Cgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv4NqNLKK2/Q4E
        k4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQEjsODcEg0FBAFVgkQ
        JQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkALAAAAAAQABAAAAV5ICAC
        Aimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJiAIJiu3gcvgUsscHUERm+kaCx
        yxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooCBg9pKgsJLwUFOhCZKyQDA3YqIQAh
        +QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJKEHFbo8JxDDOZYFFb+A41E4H4OhkOipXw
        BElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASPg0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooC
        DWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAAEAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEABy
        KK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYYPAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMC
        EAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqYYwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>

  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAIGBgf///4ODg+Li4r29vfv7++vr65SUlKurq/Pz88PDw8vLy42NjbOzs5yc
        nNra2tPT0wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>

    <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXY5g8efJ/hvLyciQCAGJsCeWXZz5qAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAeSURB
        VBhXYygvL/8Pw5MnT/7PgCwAYmMKMAABsioA+BokMQt2HDwAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAAbSURB
        VBhXY5g8efL/8vJyOGZA5oDY+AUYgAAAGMkkMf6rzmAAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURB
        VBhXYygvL/8Pw5MnT/4PAE8lCeWUbhSqAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAASSURB
        VBhXY5g8efL/8vJyOAYAUxUJ5YgaNS0AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAVUlEQVQYV2XLuQlEIQBAwdeuDXjigSgq4tGM/f3NN5hwEELw3uPeyzmHvTdrLeac
        jDHovdNao9ZKKYWcMyklYoyEEPDe45zDWosxBq01SimklH9+9wOnWSqIO+C6UAAAAABJRU5ErkJg
        gg==

  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA60lEQVQoU02P6U6DUBBG50FlCSENaJCyCbJYIIgtRk0IYXkN8P3aj2Fpz685c+83
        dy5dH9B1nRZ9YpIkmR1VHMf/zOrTNP0xhEPExnH8ZWYfhuFnAy7AvzfW88sGCYLQ9/15g0RR7Lqu
        LMsvhiRJatu2KIpPhmRZbpomz3O0ACmKUtd1mqZoAVJVFWthc7QAHQ4adsH+J4Y07bWqqiiKPhh6
        eT7imTAMEZn/axgWxgZBgCuATNPMsgyOK4Asy8IY+DtDtm0j5vs+WoAcx0EMvkCu6yKG6o0hz/MQ
        uzt6iD36POnu+6Q1v/vy3xvI4tkAeen5hwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAA6klEQVQoU13P6W6CQBQF4PugZQkhBmqUshVkUSAULU3bhBCW1wDfT48XkKbfr3tm
        JmdmSNf12x8Ux/ELmxbpyqIompbol43jOOcfNgwDirBE34u+7x/5a8FZoM/FvH9ZdF0nCAKdWVEU
        bduKokgfLM/zpmkkSSJMkGVZXdeyLBMmSJKkqipFUQgT4Bd4paqqdGJ4P9612Wh0ZGEYlmWpafvH
        fyEIAty6fX0j7IDv+7hltzMJO4CcpqlhGHRgyGg1TZMwged5aLEsizBN0GLbNr0zZLQ4jrNmtLiu
        u2a04OC/7K15ap3/+7zlDsNU2QD/+QbeAAAAAElFTkSuQmCC
  </element>


  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAjklEQVQ4T7WSUQ6EIAxE53oeYS+iuxp1YzSGA3k/J2kkjR/t/PC+gPQNFMCZUUrp
        HJySWMIRYokfB6dcjC3sIfQZeD1YOBdjC1sGA63ENrDQWMJfw98Dx7GEVcAn8uCpgUWgNm69pwZm
        jfpWSjkmAf9VOU4NjAKv9lMDP4FXaGrgq1HvVCnH0AD0DWgSegODFF/ks+1o0gAAAABJRU5ErkJg
        gg==
  </element>
 <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAiklEQVQ4T7WRSwrCUBAE+3oewYvET4iKGILrnCX3S4M4jA/quZpaJd1UJzBaCtDM
        vJmO5UovwIMHxi2JzvUErB0ZtyQ61wOI0e2Xz4fckuhcdyBG/bB+ySGJznUDsp8PFn9KonNNQIw2
        14pREp1rBP4eikTnujLNifJrx3KlSwE6F6BTARoKKBndAcGHXLonvwkwAAAAAElFTkSuQmCC
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAYUlEQVQ4T7XQ2wmAMBSD4X89R3ARb8ULYpEO5H5mgehTvsccEmi5A6gBXAGcARwB
        7F7z9LyPIpuhwc7T1RWVsxqq9Z6urqicYvyOuqJyFkO/9ni6uqJy5gCmAMYAhoDI6AtILmNoapyM
        UgAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAm0lEQVQ4T7WQUQrDMAxDdb0doRfp2pVtpbSUHaj3q5kgBCwnX35fQZGU2Dh7/AIa
        ORw9rPPhMLGRw97D8oPDxEYOmyIa+fpjT5hBBiliVUQj08tSGaSIryIamV6WyiBFfBQs5bD1yGW3
        ZpBBingrWFrf8HflDZkqIhYFS+sblkqzF/FSRDuVZi9iDqgXynPk9DqmBPBMAGMCKaU3ojpf1dFr
        xCMAAAAASUVORK5CYII=
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAlElEQVQ4T7WQ0Q2DMAxEbz1GYBFaQC1VVYQYKPtxqkVkgs5/fl/JOfcgwZYAVsF+
        hafuieriJ6CiO6k6n6gic3wFJur/0GXfsK2NVJE5PprG641BiyMsId5b/zGucIq3xoz11vUdGAYt
        jvDSeGMpxb8vR0ERs6Axctt4VZE5JoFZDK556p6oLsYE8EwAjwQwJJAiPQDjf17xYitw8AAAAABJ
        RU5ErkJggg==
  </element>

  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQ4T7XQOQrAMAxE0X/qrGQh2PhqPlYCAuFOk0KvcjH6kNAEfSDMGzUyFu0d
        XVRK5Kv4xKLRReH5w6LhBbfM/0N4waXxojLn1HhUmXMkYE/ApvHPV+asGo8qc5YEzAmYEqREX0G0
        gQW5fj95AAAAAElFTkSuQmCC
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAASUlEQVQ4T7XMyQ2AABDDQFfNKQ4hEK1RFtvA5uf5WgmvgEfALeAScAo4BOy9rxdW
        ldh64TSsKrH2wmlYVWIRMAuYBIwCBoFy+gNpB3/ZjhXx3gAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQ4T7XQOQ6AQAxD0X9qVrEIgbgaxyLSdNE4nV8ZxynCa8BjwK19WtGKiEsr
        jhatiDi1djTl3WHa4dBaP+XdYdph11o/5d1h2mHTip8WrYhYteJo0YqIxYDZgMmA0YDBwHL0B839
        kN2JmGBCAAAAAElFTkSuQmCC
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAe0lEQVQ4T7WQSwqFQAwE69Q+9eEHUbyaxzIQGAZDD7pI7dKdyoicCXC84Aq0JfYX
        xKNtie079kZbYhXEryuLVinLcxZBPFoWrVKW58wCM+vGx/KSsjxnEphfN49RWZ7zF9iVunmMyvKc
        URD/qdqMOUMC9AnwS4AugZSjN5NIi5rxYl+RAAAAAElFTkSuQmCC
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAIAAAB4LTj2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAbUlEQVQ4T7WOSwqAMAxE59R+8YMoXs1j2SIOxbaJm3mrkLwZglMADgHY61wvVPJN
        MY3NhC3BSmc7hdWDXc/g6fGO5Qfs/eFGBbPH51NPj3dMJmwMVjrbKYx12EIl3xTTGASgF4BOAFoB
        aARISm+07oeGM7JgFwAAAABJRU5ErkJggg==
  </element>

<element id="SplashScreen"> 
        [encoded data, 43396 characters]
  </element>
</images>
</root>